Subject: Re: [PATCH V2] net: i825xx: replace dev_kfree_skb_irq bydev_consume_skb_irq

From: Andrew Lunn <[email-masked]>
Date: Mon, 28 Jan 2019 03:03:40 +0100

On Mon, Jan 28, 2019 at 09:50:42AM +0800, [email-masked] wrote:
> > It is normal to include here, under the ---, what has changed since
> > the previous version of the patch.
> >
> > Please also read
> >
> > https://www.kernel.org/doc/html/latest/networking/netdev-FAQ.html
> >
> > Your patches don't have the correct subject.
> 
> Hi Andrew
> 
> The previous patch (as follow) is wrong, so I submit a new and named V2.
> Please reject the previous patch.
> 
> net: i825xx: replace dev_kfree_skb_irq by dev_consume_skb_irq
> http://patchwork.ozlabs.org/patch/1031590/
> 
> The original suject in patch is as follow, but it be truncated due to return character.
> I have changed it, make the suject in one line. Do I need to resubmit it?

https://www.kernel.org/doc/html/latest/networking/netdev-FAQ.html#q-how-do-i-indicate-which-tree-net-vs-net-next-my-patch-should-be-in

	Andrew